Subject: Ticket Assigned - Modify order 6151749025
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 02:21:47 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Modify order 6151749025 Sir,

I placed the subject order 6151749025 and one of the items in order
attached above has been duplicated (quantity placed is 2 white ).
Instead of 2 white I need 1 white and 1 pink of size 35 .

Please acknowledge and kindly do the needful.
Thank you.
-- 

Thank you & Regards,

Zia.A.Kasim

Class Teacher 3 I

Dunes International School

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4543099